@charset "utf-8";

#breadCrumb {
	margin-bottom:10px;
	border-bottom:solid 1px #f4f4f4;
}


/* CALLOUT BOXES */

#callout940 {
	width:940px;
}
#callout600 {
	width:600px;
}
#callout350 {
	width:350px;
}
#callout320 {
	width:320px;
}
#callout290 {
	width:290px;
}
#callout250 {
	width:250px;
	float:right;
}
#callout200 {
	width:200px;
	float:right;
}
#callout190 {
	width:190px;
	float:right;
}
#calloutContent {
	padding:5px;
	font-size:1em;
	border:solid 1px #e4e4e4;
	border-left:solid 1px #e4e4e4;
	border-bottom:solid 1px #e4e4e4;
	background-color:#f4f4f4;
}
.rc {
   background: #e4e4e4;
}
.rc_top div {
   background: url(/images/theme/rc_tl.png) no-repeat top left;
}
.rc_top {
   background: url(/images/theme/rc_tr.png) no-repeat top right;
}
/*.rc_bottom div {
   background: url(/images/theme/rc_bl.png) no-repeat bottom left;
}
.rc_bottom {
   background: url(/images/theme/rc_br.png) no-repeat bottom right;
}*/

.rc_top div, .rc_top, 
.rc_bottom div, .rc_bottom {
   width: 100%;
   height: 8px;
   font-size: 1px;
}
.rc_content { margin: 0 5px; font-size:1.25em; font-weight:bold;}


/* HEADER LABEL #1 */
.headerLabel1 {
   background: #eeeeee;
}
.headerLabel1_top div {
   background: url(/images/theme/headerLabel1_tl.png) no-repeat top left;
}
.headerLabel1_top {
   background: url(/images/theme/headerLabel1_tr.png) no-repeat top right;
}
.headerLabel1_bottom div {
   background: url(/images/theme/headerLabel1_bl.png) no-repeat bottom left;
}
.headerLabel1_bottom {
   background: url(/images/theme/headerLabel1_br.png) no-repeat bottom right;
}

.headerLabel1_top div, .headerLabel1_top, 
.headerLabel1_bottom div, .headerLabel1_bottom {
   width: 100%;
   height: 7px;
   font-size: 1px;
}
.headerLabel1_content { margin: 0 7px; }




/*ARTICLE TEMPLATE SIDEBAR CALLOUT TREATMENTS */
.b1h, .b2h, .b3h, .b4h, .b2bh, .b3bh, .b4bh, .b5bh {font-size:1px; overflow:hidden; display:block;}
.b1h {height:1px; background:#eee; margin:0 5px;}
.b2h, .b2bh {height:1px; background:#eee; border-right:2px solid #eee; border-left:2px solid #eee; margin:0 3px;}
.b3h, .b3bh {height:1px; background:#eee; border-right:1px solid #eee; border-left:1px solid #eee; margin:0 2px;}
.b4h, .b4bh {height:2px; background:#eee; border-right:1px solid #eee; border-left:1px solid #eee; margin:0 1px;}
.b5h, .b5bh {height:2px; background:#eee; border-right:1px solid #eee; border-left:1px solid #eee; margin:0 1px;}
.b2bh, .b3bh, .b4bh, .b5bh {background: #fff;}
.headh {background: #eee; }
.headh h3 {margin: 0px 10px 0px 10px; padding-bottom: 3px;	color:#000; font-weight:bold; line-height:16px; font-size:1.2em;}
.contenth {background: #fff; font-size:.9em; border-bottom:solid 1px #CCC;}
.contenth div {margin: 0 5px 0 5px; padding-top: 5px;}



/* TOP RIGHT SELECTION BOX */
.SelectorButtonscontainer {float:right; 
}
.SelectorButtons a {
background-color:#f4f4f4;	
color: #333;
padding: 6px;
padding-left: 5px;
display:inline-block;
font: .8em;
font-weight:normal;
text-decoration: none;
text-align: left;
}
.SelectorButtons a:hover {
background-color:#f89829;
color:#fff;
text-decoration:none;
}
.SelectorButton_active {
color:#fff;
font-weight:bold;
text-decoration:none;
border-bottom:solid 3px #0081c6;
}



/* MISCELLANEOUS HEADERS *//* MISCELLANEOUS HEADERS *//* MISCELLANEOUS HEADERS *//* MISCELLANEOUS HEADERS */

.pageHeader {
	width:650px; 
	height:50px;
	background-image:url(/images/theme/subsectionHeader.jpg);
	background-repeat:no-repeat;
	padding:10px 0 0 15px;
	font-size:1.25em;
}

.pageHeaderNarrow {
	width:500px; 
	height:50px;
	background-image:url(/images/theme/subsectionHeaderNarrow.jpg);
	background-repeat:no-repeat;
	padding:10px 0 0 15px;
	font-size:1.25em;
}
.pageHeaderWide {
	width:940px; 
	height:50px;
	background-image:url(/images/theme/subsectionHeaderWide.jpg);
	background-repeat:no-repeat;
	padding:10px 0 0 15px;
	font-size:1.25em;
}




/*ICONOGRAPHY */
.pdf {padding: 0 20px 0 0;
	 display: inline;
	 background: transparent url(/images/icons/pdf.png) no-repeat 100% 0;
	 background-position:top right;
}

.locked {padding: 0 20px 0 0;
	 display: inline;
	 background: transparent url(/images/icons/lock.png) no-repeat 100% 0;
	 background-position:top right;
}
.weblink {padding: 0 20px 0 0;
	 display: inline;
	 background: transparent url(/images/icons/web.png) no-repeat 100% 0;
	 background-position:top right;
}



/* SEARCH LABEL */

.search table {
	border:0;
	padding:0;
}
.search td {
	vertical-align:middle;
}
input.image {
	color:#333;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	border:0px;
	padding:1px;
 }
 
 /* LEGAL CALENDAR LABELS */

.lcboth {
	color:#007dff;
	font-weight:bold;
}
.lcradio {
	color:#ff0000;
	font-weight:bold;
}
.lctv {
	color:#0acc00;
	font-weight:bold;
}
.lcpol {
	color:#c000ff;
	font-weight:bold;
}